@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;1,100;1,300&display=swap');

:root{
  --blue:#0188DF;
  --black:#354046;
  --white:#fff;
}

*{
  font-family: 'Roboto', sans-serif;
  margin:0; padding:0;
  box-sizing: border-box;
  border:none !important;
  outline: none !important;
  text-decoration: none !important;
  font-weight: 400;
  transition: all .2s linear;
}

*::selection{
  background:var(--black);
  color:#fff;
}

html{
  font-size: 62.5%;
  overflow-x: hidden;
  scroll-behavior: smooth;
  scroll-padding-top: 8rem;
}

body{
  overflow-x: hidden;
}

section{
  overflow: hidden;
}


.button{
  height:40px;
  width: 300px;
  background-color: #545454;
  color:#efc8a9;
  font-size: 1.5rem;
  border-radius: 8px;
  cursor: pointer;
  margin-top: 20px;
  font-weight: 500;
  
  
}

.button:hover{
  
  color: #fff;
  font-weight: 500;
}

.button2{
  height:40px;
  width: 300px;
  background-color: #545454;
  color:#efc8a9;
  font-size: 1.5rem;
  border-radius: 8px;
  cursor: pointer;
  margin-top: 20px;
  margin-bottom: 50px;
  font-weight: 500;
  
  
}

.button2:hover{
  
  color: #fff;
  font-weight: 500;
}

.button3{
  height:40px;
  width: 100%;
  background-color: #545454;
  color:#efc8a9;
  font-size: 1.9rem;
  border-radius: 8px;
  cursor: pointer;
  margin-top: 15px;
  margin-bottom: 10px;
  font-weight: 500;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  
  
}

.button3:hover{
  
  color: #fff;
  font-weight: 500;
}



.tekstX{
  font-size:18px;
}

.heading{
  text-align: center;
  font-size: 5rem;
  padding:1rem;
  color:#545454;
  padding-top: 2.5rem;
  margin-top: 50px;
 
}
.headingXXX{
  text-align: center;
  font-size: 5rem;
  padding:1rem;
  color:#545454;
  padding-top: 2.5rem;
  margin-top: 50px;
 
}
.heading1{
  text-align: center;
  font-size: 19px;
  padding:1rem;
  color:#fff;
  padding-top: 2.5rem;
  background-color: #545454;
  width: 25%;
  margin-top: 30px;
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
  border-radius: 8px;
 
}
.heading1:hover{
  text-align: center;
  font-size: 19px;
  padding:1rem;
  color:#545454;
  padding-top: 2.5rem;
  background-color: transparent;
  border: solid 2px #545454;
 
}
.heading2{
  text-align: center;
  font-size: 19px;
  padding:1rem;
  color:#fff;
  padding-top: 2.5rem;
  background-color: #545454;
  width: 25%;
  margin-top: 30px;
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
  border-radius: 8px;
 
}
.heading2:hover{
  text-align: center;
  font-size: 19px;
  padding:1rem;
  color:#545454;
  padding-top: 2.5rem;
  background-color: transparent;
  border: solid 2px #545454;
 
}
.headingX{
  text-align: center;
  font-size: 5rem;
  padding:1rem;
  color:#545454;
  margin-top: 40px;
  font-weight: 500;
 
}





.heading span{
  color:var(--blue);
}

header{
  width:100%;
  position: fixed;
  top:0; left: 0;
  padding:2.5rem 1rem;
  z-index: 1000;
  background-color: #545454;
  
  
}

.header-active{
  box-shadow: 0 .9rem .5rem rgba(0,0,0,.1);
}

header .container{
  display: flex;
  align-items: center;
  justify-content: center;
  
  
}
.tata{
  font-size: 17px;
  color: #545454;
}
.tata2{
  font-size: 17px;
  color: #efc8a9;
  margin-bottom: 50px;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 10px;
}
.tata3{
  font-size: 17px;
  color: #545454;
  margin-bottom: 20px;
  margin-top: 10px;
  margin-left: 10px;
  margin-right: 10px;
}

header a{
  color:#fff;
  
}

header a:hover{
  color: #efc8a9;
}

header .container .logo{
  font-size: 100rem;
}

header .container .logo span{
  color:var(--blue);
}

header .nav ul{
  margin:0; padding: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  list-style: none;
}

header .nav ul li{
  margin: 0 3rem;
}

header .nav ul li a{
  font-size: 3.1rem;
  font-weight: 500;
}

header .fa-bars{
  font-size: 3.5rem;
  color:var(--blue);
  cursor: pointer;
  display: none;
}
.home{
  background:#efc8a9;
}

.home .flex{
  display: flex;
  flex-wrap: wrap;
  gap: .5rem;
  min-height: 100vh;
  align-items: center;
  padding-top: 1rem;
  
}

.home .image{
  flex: 1 1 40rem;
}

.home .image img{
  width: 90%;
}

.home .content{
  flex: 1 1 40rem;
  
}

.home .content h1{
  font-size: 4rem;
  color:var(--black);
  margin-bottom: 20px;
}

.home .content h1 span{
  color:var(--blue);
}

.home .content h3{
  font-size: 4rem;
  color:var(--black);
}
.home .content h2{
    font-size: 3.5rem;
    color:var(--black);
    margin-top: 15px;
    margin-bottom: 20px;
  }

.about{
  background:#eee;
}


.about .content .box{
  margin:3rem 0;
}

.about .content .box h3{
  font-size: 2.5rem;
  color:var(--black);
}

.about .content .box h3 i{
  padding: 0 1rem;
  color:#003c61;
}

.about .content .box p{
  font-size: 1.7rem;
  padding-left: 6rem;
  color:#666;
  line-height: 1.8;
}

.facility{
  min-height: 100vh;
  background-color: #efc8a9;
}

.facility .box-container{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding-bottom: 3rem;
}

.facility .box-container .box{
  height:35rem;
  width:25rem;
  margin:0.5rem;
  overflow: hidden;
}

.facility .box-container .box img{
  height:100%;
  width:100%;
  object-fit: cover;
}

.facility .box-container .box:hover img{
  transform: scale(1);
}

.review{
    background-color: #545454;
    padding-bottom: 100px;
    
    
}

.review .heading{
  background-color:transparent;
  color: #efc8a9;
  margin-top: 5px;
}

.review .box-container{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding-bottom: 1rem;
  gap: 1rem;
  background-color: transparent;
}

.review .box-container .box{
  background:transparent;
  width:26rem;
  padding:.5rem;
  position: relative;
  margin-bottom: 1rem;
  margin-top: 1rem;
}
.fred{
  margin-top: 9px;
  font-size: 15px;
}

.fredX{
  margin-top: 25px;
  color: #efc8a9;
  text-align: center;
  font-size: 20px;
}
.fredXX{
  margin-top: 5px;
  color: #efc8a9;
  text-align: center;
  font-size: 30px;
}
.review .box-container .box{
    
  width:19rem;
  padding:.5rem;
  
}



.review .box-container .box p{
  font-size: 1.6rem;
  color:var(--white);
  line-height: 1.8;
}
.review .box-container .box img{
  width: 190px;
}

.review .box-container .box h3{
  text-align: start;
  color:var(--white);
}

.review .box-container .box span{
  text-align: end;
  color:var(--black);
  display: block;
  font-size: 1.5rem;
}

.review .box-container .box::before{
  content: '';
  position: absolute;
  bottom: -1rem; left:.4rem;
  height:2rem;
  width:2rem;
  background:transparent;
  transform: rotate(45deg);
}

.counter{
    background-color: #545454;
}

.counter .box-container{
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  padding:2rem 0;
  gap: 2rem;
}

.counter .box-container .box{
  padding: 2rem;
  text-align: center;
}

.counter .box-container .box i{
  color:#fff;
  font-size: 5rem;
}

.counter .box-container .box span{
  color:#fff;
  font-size: 3.5rem;
  display: block;
  padding:1rem 0;
}

.counter .box-container .box h3{
  color:#fff;
}

.contact{
  background:var(--black);
  
}

.contact .heading{
  color:#efc8a9;
}

.contact form{
  text-align: center;
  padding-bottom: 2rem;
  
}

.contact form .inputBox{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  
}

.contact form .inputBox input, select{
  height: 4rem;
  width:49%;
  padding:.5rem 1rem;
  margin:1rem 0;
  font-size: 1.8rem;
  color:var(--black);
  text-transform: none;
  background-color: #efc8a9;
  border-radius: 8px;
}
.fred img{
  color: #545454;
  
}

.contact form textarea{
  height:20rem;
  resize: none;
  padding:1rem;
  font-size: 1.8rem;
  width: 100%;
  margin: 1rem 0;
  text-transform: none;
  background-color: #efc8a9;
  border-radius: 8px;
}

.contact form input[type="submit"]{
  width:20rem;
}

.contact form input[type="submit"]:hover{
  background:var(--black);
}

.post .box-container{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding-bottom: 8rem;
}
.post{
  background-color: #efc8a9;
  padding-bottom: 130px;
}

.post .box-container .box{
  width:22rem;
  height: 31rem;
  margin:1rem 1rem;
  overflow: hidden;
  box-shadow: 0 .3rem .5rem rgba(0,0,0,.3);
  background-color:transparent;
}

.post .box-container .box img{
  height:
  31rem;
  width: 100%;
  object-fit: cover;
  padding-top: 0px;
  
}

.post .box-container .box .content{
  padding:1rem 2rem;
  justify-content: center;
}

.post .box-container .box .content span{
  color:#666;
  font-size: 1.5rem;
  display: block;
  padding:1rem 0;
}

.post .box-container .box .content h3{
  font-size: 2rem;
  color:var(--black);
}

.post .box-container .box .content:hover h3{
  color:var(--blue);
}

.post .box-container .box .content p{
  font-size: 1.6rem;
  color:var(--black);
  line-height: 1.8;
  padding-top: .5rem;
}

.footer{
  background:var(--black);
  padding: .2rem 0;
}

.footer p{
  font-size: 1.6rem;
  color:#eee;
  padding:1rem 0;
  line-height: 1.8;
}

.footer .col-md-4{
  padding:1.3rem
}

.footer .col-md-4:nth-child(1) a{
  font-size: 3rem;
  color:#fff;
}

.footer .col-md-4:nth-child(1) a span{
  color:var(--blue);
}

.footer a{
  font-size: 2rem;
  color:#545454;
  display: block;
  padding: 1rem 0;
}

.footer h3{
  color:#fff;
  font-size: 3rem;
  margin-bottom: 1rem;
}

.footer a:hover{
  color:var(--blue);
}

.footer .credit{
  color:#545454;
  margin-top: 2rem;
  background: #efc8a9;
  border-radius: .5rem;
  width: 100%;
  padding:2rem 1.5rem;
}

.footer .credit span{
  color:var(--blue);
}





header .fa-times{
  transform: rotate(180deg);
}

/* media queries  */

@media (max-width:1000px){

  html{
    font-size: 55%;
  }

  header .fa-bars{
    display: block;
    color: #fff;
  }

  header .nav{
    position: fixed;
    top:-100rem; left:50%;
    transform: translate(-50%, -50%);
    box-shadow: 0 0 0 100vh rgba(0,0,0,.3);
    border-radius: .5rem;
    border:.3rem solid var(--white) !important;
    background:#354046;
    width: 95%;
    opacity: 0;
    
    
  }

  header .nav ul{
    width: 100%;
    flex-flow: column;
    padding:2rem 0;
    
  }

  header .nav ul li{
    width: 100%;
    text-align: center;
    margin:1rem 0;
  }

  header .nav ul li a{
    font-size: 3rem;
    display: block;
  }

  header .nav-toggle{
    top:50%;
    opacity: 1;
    
  }
  

  .contact form .inputBox input, select{
    width: 100%;
  }

  .contact form input[type="submit"]{
    width:100%;
  }

  .home .content h1 .top{
    font-size: 2.6rem;
    margin-top: 120px;
  }

  .home .content h3{
    font-size: 1.8rem;
    
  }
  .home .content h2{
    font-size: 2rem;
    margin-top: 30px;
    
  }
  .home .content button{
    font-size: 2rem;
    margin-top: 15px;
    
  }

  .footer .credit{
    font-size: 2rem;
  }
  .facility .box-container .box{
    height:40rem;
    width:30rem;
    margin:.3rem;
    overflow: hidden;
  }
  .review .box-container .box{
    
    width:23rem;
    padding:.5rem;
    
  }
  .review .box-container .box img{
    width: 200px;
  }
  .fred{
    margin-top: 30px;
    font-size: 21px;
  }

}

@media (max-width:450px){

  html{
    font-size: 50%;
  }
  .home .content h1{
    font-size: 4rem;
    color:var(--black);
    margin-top: 50px;
    margin-bottom: 10px;
  }
  .tata{
    font-size: 13px;
    color: #545454;
    justify-content: end;
    margin-top: 0px;
  }
  .button{
    height:30px;
    width: 230px;
    background-color: #545454;
    color:#efc8a9;
    border-radius: 5px;
    cursor: pointer;
    
  }
  
  .button:hover{
    
    color: #fff;
    
  }
  .home .content button{
    font-size: 12px;
    margin-top: 10px;
    font-weight: 400;
    
  }
  .home .flex{
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem;
    min-height: 100vh;
    align-items: center;
    padding-top: 1rem;
    padding-bottom: 100px;
    
  }
   .nav__logo {
    display: none;
    
  }
  .review .box-container .box{
    
    width:22rem;
    padding:.5rem;
    
  }
  .review .box-container .box img{
    width: 170px;
  }
  .heading{
    text-align: center;
    font-size: 3rem;
    padding:1rem;
    color:#545454;
    padding-top: 2.5rem;
    margin-top: 10px;
   
  }
  .headingA{
    text-align: center;
    font-size: 3rem;
    padding:1rem;
    color:#545454;
    padding-top: 2.5rem;
    margin-top: 5px;
   
  }
  .headingX{
    text-align: center;
    font-size: 3rem;
    padding:0rem;
    color:#545454;
    margin-top: 20px;
   
  }
  .headingXXX{
    text-align: center;
    font-size: 3rem;
    padding:1rem;
    color:#545454;
    padding-top: 2.5rem;
    margin-top: 10px;
   
  }
  .tata2{
    font-size: 13px;
    color: #efc8a9;
    margin-bottom: 30px;
  }
  .fred{
    margin-top: 9px;
    font-size: 13px;
  }
  .tata3{
    font-size: 13px;
    color: #545454;
    margin-bottom: 5px;
  }
  .facility .box-container .box{
    
    width:41rem;
    height: 50rem;
    
  }
  
  .facility .box-container .box img{
    
    width:310px;
    padding-bottom: 10px;
    
  }
  .button2{
    width: 150px;
  }
  .box-container{
    display: none;
  }
  .button3{
    height:40px;
    width: 100%;
    background-color: #545454;
    color:#efc8a9;
    font-size: 1.5rem;
    border-radius: 8px;
    cursor: pointer;
    margin-top: 20px;
    margin-bottom: 20px;
    font-weight: 500;
    
    
  }
  .post .box-container .box{
    width:13rem;
    height: 19rem;
    margin:1rem 1rem;
    overflow: hidden;
    box-shadow: 0 .3rem .5rem rgba(0,0,0,.3);
    background-color:transparent;
  }
  
  .post .box-container .box img{
    height:
    19rem;
    width: 100%;
    object-fit: cover;
    padding-top: 0px;
    
  }
  

}
@media (max-width:367px){

  html{
    font-size: 50%;
  }
  
  .post .box-container .box{
    width:29rem;
    height: 39rem;
    margin:1rem 1rem;
    overflow: hidden;
    box-shadow: 0 .3rem .5rem rgba(0,0,0,.3);
    background-color:transparent;
  }
  
  .post .box-container .box img{
    height:
    39rem;
    width: 100%;
    object-fit: cover;
    padding-top: 0px;
    
  }


}